###################################
##  Turn on terasse light
# 
# 
###################################

- alias: 'Lys terasse, aften'
  trigger:
    platform: numeric_state
    entity_id: sensor.indkorsel_sensor_illuminance
    below: 90
    for:
      minutes: 3
#    - platform: sun
#      event: sunset
#      offset: "00:10:00"
  condition:
    - condition: time
      after: '15:00:00'
      before: '23:00:00'
  action:
    - service: light.turn_on
      entity_id:
        - light.terasse

- alias: 'Sluk lys terasse aften'
  trigger:
    platform: time
    at: "23:00:00"
  action:
    - service: light.turn_off
      data:
        entity_id: light.terasse
        
